<h3>The following service hours are pending</h3>

<br>

<table style="border: 1px solid black;border-collapse: collapse;">
  <tr>
    <th align="center" style="border: 1px solid black;border-collapse: collapse;">Name</th>
    <th align="center" style="border: 1px solid black;border-collapse: collapse;">For</th>
    <th align="center" style="border: 1px solid black;border-collapse: collapse;">Hours</th>
  </tr>
  <% @unapproved_hours&.each do |hour| %>
    <tr>
      <td style="text-align: center;padding: 2px;border: 1px solid black;border-collapse: collapse;"><%= hour.recipient_name %></td>
      <td style="text-align: center;padding: 2px;border: 1px solid black;border-collapse: collapse;"><%= hour.for %></td>
      <td style="text-align: center;padding: 2px;border: 1px solid black;border-collapse: collapse;"><%= hour.hours_and_money %></td>
    </tr>
  <% end %>
</table>

<br>

<%= link_to "Click here to take you to the admin panel", admin_service_hours_url %>

<br>

Cheers,
<br>
The HouseManager Team
